%define rel 1

Name:           skrooge
Version:        2.27.0
Release:        %mkrel %{rel}
Summary:        Personal Finance Management Tool
License:        GPLv3+
Group:          Office/Finance
Url:            http://skrooge.org
Source0:        http://download.kde.org/stable/skrooge/%{name}-%{version}.tar.xz

BuildRequires:  desktop-file-utils
BuildRequires:  pkgconfig(libofx)
BuildRequires:  pkgconfig(qca2-qt5)
BuildRequires:  pkgconfig(sqlcipher)

BuildRequires:  pkgconfig(Qt5Core)
BuildRequires:  pkgconfig(Qt5DBus)
BuildRequires:  pkgconfig(Qt5Widgets)
BuildRequires:  pkgconfig(Qt5WebKitWidgets)
BuildRequires:  pkgconfig(Qt5Script)
BuildRequires:  pkgconfig(Qt5Sql)
BuildRequires:  pkgconfig(Qt5Test)
BuildRequires:  pkgconfig(Qt5Designer)
BuildRequires:  pkgconfig(Qt5PrintSupport)
BuildRequires:  pkgconfig(Qt5Svg)
BuildRequires:  pkgconfig(Qt5Xml)
BuildRequires:  pkgconfig(Qt5Concurrent)
BuildRequires:  pkgconfig(Qt5Qml)
BuildRequires:  pkgconfig(Qt5QuickWidgets)

BuildRequires:  kf5-macros
BuildRequires:  cmake(KF5Archive)
BuildRequires:  cmake(KF5Config)
BuildRequires:  cmake(KF5CoreAddons)
BuildRequires:  cmake(KF5I18n)
BuildRequires:  cmake(KF5ItemViews)
BuildRequires:  cmake(KF5WidgetsAddons)
BuildRequires:  cmake(KF5WindowSystem)
BuildRequires:  cmake(KF5Completion)
BuildRequires:  cmake(KF5JobWidgets)
BuildRequires:  cmake(KF5ConfigWidgets)
BuildRequires:  cmake(KF5IconThemes)
BuildRequires:  cmake(KF5KIO)
BuildRequires:  cmake(KF5NewStuff)
BuildRequires:  cmake(KF5Parts)
BuildRequires:  cmake(KF5Wallet)
BuildRequires:  cmake(KF5XmlGui)

BuildRequires:  cmake(KF5DocTools)
BuildRequires:  cmake(KF5DesignerPlugin)
BuildRequires:  cmake(KF5Activities)
BuildRequires:  cmake(KF5NotifyConfig)
BuildRequires:  cmake(KF5Runner)

BuildRequires:  cmake(Grantlee5)

Requires:       qca-qt5
Requires:       grantlee

%description
Skrooge is a personal finance management tool for KDE, with the aim of
being highly intuitive, while providing powerful functions such as
graphics, persistent Undo/Redo, infinite category levels, and much more...

%files -f %{name}.lang
%{_kf5_bindir}/*
%{_kf5_datadir}/skrooge
%{_kf5_datadir}/mime/packages/*.xml
%{_kf5_datadir}/config.kcfg/*.kcfg
%{_kf5_services}/*.desktop
%{_kf5_servicetypes}/*.desktop
%{_kf5_services}/sources/*.desktop
%{_kf5_iconsdir}/*/*/*/*
%{_qt5_plugindir}/*.so
%{_qt5_plugindir}/sqldrivers/*.so
%{_qt5_plugindir}/designer/*.so*
%{_qt5_plugindir}/grantlee/5.2/grantlee_skgfilters.so
%{_kf5_datadir}/knsrcfiles/skrooge_unit.knsrc
%{_kf5_datadir}/knsrcfiles/skrooge_monthly.knsrc
%{_kf5_metainfodir}/org.kde.skrooge.appdata.xml
%{_kf5_applicationsdir}/org.kde.skrooge.desktop
%{_kf5_knotificationsdir}/skrooge.notifyrc
%{_kf5_datadir}/kxmlgui5/skg
%{_kf5_datadir}/kxmlgui5/skg_advice
%{_kf5_datadir}/kxmlgui5/skg_bookmark
%{_kf5_datadir}/kxmlgui5/skg_dashboard
%{_kf5_datadir}/kxmlgui5/skg_debug
%{_kf5_datadir}/kxmlgui5/skg_delete
%{_kf5_datadir}/kxmlgui5/skg_file
%{_kf5_datadir}/kxmlgui5/skg_highlight
%{_kf5_datadir}/kxmlgui5/skg_monthly
%{_kf5_datadir}/kxmlgui5/skg_print
%{_kf5_datadir}/kxmlgui5/skg_properties
%{_kf5_datadir}/kxmlgui5/skg_selectall
%{_kf5_datadir}/kxmlgui5/skg_statistic
%{_kf5_datadir}/kxmlgui5/skg_undoredo
%{_kf5_datadir}/kxmlgui5/skrooge_bank
%{_kf5_datadir}/kxmlgui5/skrooge_budget
%{_kf5_datadir}/kxmlgui5/skrooge_calculator
%{_kf5_datadir}/kxmlgui5/skrooge_categories
%{_kf5_datadir}/kxmlgui5/skrooge_importexport
%{_kf5_datadir}/kxmlgui5/skrooge_operation
%{_kf5_datadir}/kxmlgui5/skrooge_payee
%{_kf5_datadir}/kxmlgui5/skrooge_report
%{_kf5_datadir}/kxmlgui5/skrooge_scheduled
%{_kf5_datadir}/kxmlgui5/skrooge_search
%{_kf5_datadir}/kxmlgui5/skrooge_tracker
%{_kf5_datadir}/kxmlgui5/skrooge_unit

#-----------------------------------------------------------------------------

%define libskgbankgui_major 2
%define libskgbankgui %mklibname skgbankgui %{libskgbankgui_major}

%package -n     %{libskgbankgui}
Summary:        Bank GUI library for %{name}
Group:          System/Libraries

%description -n %{libskgbankgui}
Bank GUI library for %{name}.

%files -n %{libskgbankgui}
%{_kf5_libdir}/libskgbankgui.so.%{libskgbankgui_major}{,.*}

#-----------------------------------------------------------------------------

%define libskgbankmodeler_major 2
%define libskgbankmodeler %mklibname skgbankmodeler %{libskgbankmodeler_major}

%package -n     %{libskgbankmodeler}
Summary:        Bank modeler library for %{name}
Group:          System/Libraries

%description -n %{libskgbankmodeler}
Bank modeler library for %{name}.

%files -n %{libskgbankmodeler}
%{_kf5_libdir}/libskgbankmodeler.so.%{libskgbankmodeler_major}{,.*}

#-----------------------------------------------------------------------------

%define libskgbasegui_major 2
%define libskgbasegui %mklibname skgbasegui %{libskgbasegui_major}

%package -n     %{libskgbasegui}
Summary:        Base GUI library for %{name}
Group:          System/Libraries

%description -n %{libskgbasegui}
Base GUI library for %{name}.

%files -n %libskgbasegui
%{_kf5_libdir}/libskgbasegui.so.%{libskgbasegui_major}{,.*}

#-----------------------------------------------------------------------------

%define libskgbasemodeler_major 2
%define libskgbasemodeler %mklibname skgbasemodeler %{libskgbasemodeler_major}

%package -n     %{libskgbasemodeler}
Summary:        Base modeler library for %{name}
Group:          System/Libraries

%description -n %{libskgbasemodeler}
Base modeler library for %{name}.

%files -n %{libskgbasemodeler}
%{_kf5_libdir}/libskgbasemodeler.so.%{libskgbasegui_major}{,.*}

#-----------------------------------------------------------------------------

%prep
%autosetup -p1

%build
%cmake_kf5
%cmake_build

%install
%cmake_install

%find_lang %{name} --with-html


%changelog
* Sat Jan 29 2022 neoclust <neoclust> 2.27.0-1.mga8
+ Revision: 1770182
- New version 2.27.0 (mga#29955)
- New version 2.26.1 (mga#29284)

* Sun Dec 06 2020 daviddavid <daviddavid> 2.24.6-1.mga8
+ Revision: 1653300
- new version: 2.24.6

* Sat Dec 05 2020 daviddavid <daviddavid> 2.23.0-4.mga8
+ Revision: 1652916
- rebuild against new Qt 5.15.2 stack

* Wed Nov 11 2020 joequant <joequant> 2.23.0-3.mga8
+ Revision: 1644636
- rebuild with new qca-qt5 to fix build break

* Sat Sep 12 2020 daviddavid <daviddavid> 2.23.0-2.mga8
+ Revision: 1625251
- rebuild against new Qt 5.15.1 stack

* Thu Jul 23 2020 daviddavid <daviddavid> 2.23.0-1.mga8
+ Revision: 1608159
- new version: 2.23.0

* Fri Jun 05 2020 daviddavid <daviddavid> 2.22.1-3.mga8
+ Revision: 1590491
- rebuild for new Qt 5.15.0 stack

* Thu May 28 2020 daviddavid <daviddavid> 2.22.1-2.mga8
+ Revision: 1588529
- switch appdata file to kf5_metainfo dir

* Fri Apr 10 2020 daviddavid <daviddavid> 2.22.1-1.mga8
+ Revision: 1565993
- new version: 2.22.1

* Thu Feb 20 2020 umeabot <umeabot> 2.21.1-3.mga8
+ Revision: 1545881
- Mageia 8 Mass Rebuild
+ daviddavid <daviddavid>
- rebuild for new grantlee 5.2

* Thu Jan 30 2020 daviddavid <daviddavid> 2.21.1-2.mga8
+ Revision: 1485392
- rebuild for new Qt 5.14.1 stack
+ wally <wally>
- build with new cmake macros

* Mon Dec 02 2019 daviddavid <daviddavid> 2.21.1-1.mga8
+ Revision: 1464047
- new version: 2.21.1

* Mon Sep 09 2019 daviddavid <daviddavid> 2.20.0-3.mga8
+ Revision: 1438844
- rebuild against new Qt 5.13.1 stack

* Fri Jul 05 2019 daviddavid <daviddavid> 2.20.0-2.mga8
+ Revision: 1418803
- rebuild against new Qt 5.13.0 stack

* Sun Jun 30 2019 daviddavid <daviddavid> 2.20.0-1.mga8
+ Revision: 1416383
- new version: 2.20.0

* Wed Apr 24 2019 daviddavid <daviddavid> 2.19.1-1.mga7
+ Revision: 1395084
- new version: 2.19.1

* Sun Apr 21 2019 daviddavid <daviddavid> 2.19.0-1.mga7
+ Revision: 1394161
- new version: 2.19.0

* Tue Apr 02 2019 umeabot <umeabot> 2.18.0-3.mga7
+ Revision: 1384845
- Qt5 Rebuild

* Fri Mar 22 2019 daviddavid <daviddavid> 2.18.0-2.mga7
+ Revision: 1379512
- rebuild for new Qt 5.12.2

* Tue Feb 12 2019 daviddavid <daviddavid> 2.18.0-1.mga7
+ Revision: 1365829
- new version: 2.18.0
- remove merged upstream patch

* Sat Feb 09 2019 daviddavid <daviddavid> 2.17.0-3.mga7
+ Revision: 1364453
- add upstream patch to migrate to the last version of SQLCipher (mga#24330)
  * Password denied in 2.16.2, works fine in 2.15.0

* Sun Feb 03 2019 daviddavid <daviddavid> 2.17.0-2.mga7
+ Revision: 1362982
- rebuild for new Qt5 5.12.1

* Fri Dec 21 2018 daviddavid <daviddavid> 2.17.0-1.mga7
+ Revision: 1344189
- new version: 2.17.0
- rebuild for new Qt5 5.12.0

* Mon Nov 05 2018 daviddavid <daviddavid> 2.16.2-1.mga7
+ Revision: 1328461
- new version: 2.16.2

* Wed Oct 17 2018 daviddavid <daviddavid> 2.15.0-3.mga7
+ Revision: 1321303
- rebuild for new Qt 5.11.2

* Sun Sep 23 2018 umeabot <umeabot> 2.15.0-2.mga7
+ Revision: 1301056
- Mageia 7 Mass Rebuild

* Fri Aug 17 2018 daviddavid <daviddavid> 2.15.0-1.mga7
+ Revision: 1252177
- new version: 2.15.0

* Tue Jul 31 2018 daviddavid <daviddavid> 2.14.0-2.mga7
+ Revision: 1246386
- rebuild for new Qt 5.11.1

* Tue Jun 26 2018 daviddavid <daviddavid> 2.14.0-1.mga7
+ Revision: 1239735
- new version: 2.14.0

* Mon May 28 2018 daviddavid <daviddavid> 2.13.0-2.mga7
+ Revision: 1232749
- rebuild for new Qt5 5.11.0 stack

* Tue May 08 2018 daviddavid <daviddavid> 2.13.0-1.mga7
+ Revision: 1227660
- new version: 2.13.0

* Fri Apr 13 2018 daviddavid <daviddavid> 2.12.0-2.mga7
+ Revision: 1218424
- rebuild for new Qt5 stack 5.10.1

* Wed Mar 14 2018 daviddavid <daviddavid> 2.12.0-1.mga7
+ Revision: 1209195
- new version: 2.12.0

* Mon Feb 05 2018 daviddavid <daviddavid> 2.11.0-1.mga7
+ Revision: 1198959
- new version: 2.11.0

* Sun Dec 31 2017 daviddavid <daviddavid> 2.10.5-2.mga7
+ Revision: 1188198
- rebuild for new Qt5 stack 5.9.3

* Sun Nov 19 2017 daviddavid <daviddavid> 2.10.5-1.mga7
+ Revision: 1177707
- new version: 2.10.5

* Mon Aug 14 2017 daviddavid <daviddavid> 2.9.0-1.mga7
+ Revision: 1140233
- new version: 2.9.0 (mga#21513)

* Sat Jul 22 2017 daviddavid <daviddavid> 2.8.1-1.mga7
+ Revision: 1127924
- new version: 2.8.1

* Tue Jan 24 2017 neoclust <neoclust> 2.7.0-1.mga6
+ Revision: 1083374
- New version 2.7.0

* Sun Jan 01 2017 neoclust <neoclust> 2.6.0-1.mga6
+ Revision: 1079343
- New version 2.6.0

* Wed Dec 28 2016 neoclust <neoclust> 2.5.0-3.mga6
+ Revision: 1078570
- Rebuild against new KDE Apps Stack

* Fri Nov 04 2016 daviddavid <daviddavid> 2.5.0-2.mga6
+ Revision: 1065338
- rebuild against Qt 5.6.2

* Sun Oct 23 2016 daviddavid <daviddavid> 2.5.0-1.mga6
+ Revision: 1063320
- new version: 2.5.0

* Tue Jul 19 2016 akien <akien> 2.3.0-4.mga6
+ Revision: 1042530
- Rebuild for Qt 5.6.1

* Fri May 20 2016 daviddavid <daviddavid> 2.3.0-3.mga6
+ Revision: 1017087
- rebuild against new grantlee

* Mon May 02 2016 zezinho <zezinho> 2.3.0-2.mga6
+ Revision: 1008565
- rebuild against libofx 0.9.10

* Wed Apr 20 2016 daviddavid <daviddavid> 2.3.0-1.mga6
+ Revision: 1003684
- new version: 2.3.0
- add BR pkgconfig(Qt5QuickWidgets)

* Mon Apr 18 2016 daviddavid <daviddavid> 2.2.0-2.mga6
+ Revision: 1003473
- rebuild against fixed sqlcipher (fixes mga#16708)

* Sun Jan 24 2016 akien <akien> 2.2.0-1.mga6
+ Revision: 926871
- Version 2.2.0

* Fri Nov 20 2015 fwang <fwang> 2.1.91-2.mga6
+ Revision: 904454
- 2.1.91

* Sun Sep 13 2015 neoclust <neoclust> 2.0.95-2.mga6
+ Revision: 878889
- Rebuild against new sqlite

* Fri Aug 28 2015 fwang <fwang> 2.0.95-1.mga6
+ Revision: 870703
- update file list
- update file list
- br private headers
- br private headers
- add sqlchiper plugin
- add readme
- br sqlcipher
- 2.0.95

* Wed Aug 05 2015 neoclust <neoclust> 2.0.91-3.mga6
+ Revision: 861177
- Fix ownership

* Thu Jul 23 2015 neoclust <neoclust> 2.0.91-2.mga6
+ Revision: 856356
- Add Requires for qca-qt5 ( mga#16452)

* Wed Jul 22 2015 neoclust <neoclust> 2.0.91-1.mga6
+ Revision: 856102
- New version 2.0.91

* Thu Nov 27 2014 alexl <alexl> 1.9.0-4.mga5
+ Revision: 799642
- fixed missing grantlee requires (mga#13280)

* Wed Oct 15 2014 umeabot <umeabot> 1.9.0-3.mga5
+ Revision: 750865
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.9.0-2.mga5
+ Revision: 689184
- Mageia 5 Mass Rebuild

* Wed Apr 23 2014 fwang <fwang> 1.9.0-1.mga5
+ Revision: 617484
- 1.9.0

* Tue Dec 17 2013 neoclust <neoclust> 1.8.0-4.mga4
+ Revision: 558321
- Rebuild against new grantlee
+ zezinho <zezinho>
- rebuild for libofx 0.9.9

* Mon Dec 16 2013 neoclust <neoclust> 1.8.0-3.mga4
+ Revision: 557168
- Rebuild against new libofx

* Tue Oct 22 2013 umeabot <umeabot> 1.8.0-2.mga4
+ Revision: 541501
- Mageia 4 Mass Rebuild

* Sat Oct 12 2013 neoclust <neoclust> 1.8.0-1.mga4
+ Revision: 496017
- New version 1.8.0

* Mon Sep 30 2013 fwang <fwang> 1.7.8-1.mga4
+ Revision: 489430
- new version 1.7.8

* Sun Sep 01 2013 fwang <fwang> 1.7.7-2.mga4
+ Revision: 474053
- br kactivities

* Sun Sep 01 2013 fwang <fwang> 1.7.7-1.mga4
+ Revision: 474039
- new version 1.7.7

* Thu Aug 01 2013 fwang <fwang> 1.7.5-1.mga4
+ Revision: 461929
- new version 1.7.5
- update br

* Wed Jul 17 2013 fwang <fwang> 1.7.1-1.mga4
+ Revision: 455188
- new version 1.7.1

* Sun Mar 03 2013 neoclust <neoclust> 1.6.0-1.mga3
+ Revision: 401273
- New version

* Mon Jan 14 2013 umeabot <umeabot> 1.4.0-2.mga3
+ Revision: 382133
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sun Jan 06 2013 neoclust <neoclust> 1.4.0-1.mga3
+ Revision: 340323
- New version

* Thu Jan 03 2013 mikala <mikala> 1.3.3-3.mga3
+ Revision: 338072
- Rebuild for new grantlee

* Tue Dec 18 2012 malo <malo> 1.3.3-2.mga3
+ Revision: 332260
- update RPM group

* Tue Sep 04 2012 fwang <fwang> 1.3.3-1.mga3
+ Revision: 287820
- new version 1.3.3

* Sat Sep 01 2012 fwang <fwang> 1.3.2-1.mga3
+ Revision: 286818
- new version 1.3.2

* Wed Jun 06 2012 fwang <fwang> 1.3.0-1.mga3
+ Revision: 256159
- update file list
- new version 1.3.0
- cleanup spec

* Sat Jan 21 2012 fwang <fwang> 1.2.0-1.mga2
+ Revision: 199020
- update file list
- new version 1.2.0

* Thu Dec 01 2011 fwang <fwang> 1.1.1-1.mga2
+ Revision: 174701
- new version 1.1.1

* Tue Nov 22 2011 fwang <fwang> 1.1.0-1.mga2
+ Revision: 170905
- update file list
- new version 1.1.0

* Fri Oct 07 2011 fwang <fwang> 1.0.0-1.mga2
+ Revision: 152677
- update file list
- br grantlee
- new version 1.0.0
- new version 1.0.0

* Tue Jul 05 2011 ahmad <ahmad> 0.9.93-1.mga2
+ Revision: 118616
- Update to 0.9.93

* Wed Apr 13 2011 ahmad <ahmad> 0.8.1-1.mga1
+ Revision: 84123
- update to 0.8.1
- don't copy skrooge.png manually to hicolor, it's done by upstream now

* Mon Mar 14 2011 ahmad <ahmad> 0.8.0-2.mga1
+ Revision: 70955
- rebuild due to missing package singature

* Fri Feb 25 2011 ennael <ennael> 0.8.0-1.mga1
+ Revision: 59181
- imported package skrooge


* Sat Jan 29 2011 Funda Wang <fwang@mandriva.org> 0.8.0-1mdv2011.0
+ Revision: 633989
- update to new version 0.8.0

* Tue Sep 07 2010 Funda Wang <fwang@mandriva.org> 0.7.3-1mdv2011.0
+ Revision: 576560
- update to new version 0.7.3

* Fri Aug 06 2010 Jerome Martin <jmartin@mandriva.org> 0.7.2-1mdv2011.0
+ Revision: 566669
- Release 0.7.2

  + John Balcaen <mikala@mandriva.org>
    - Add qca2-plugin-openssl as Requires (it's needed on runtime)

* Sun Jul 11 2010 Funda Wang <fwang@mandriva.org> 0.7.1-1mdv2011.0
+ Revision: 550639
- update to new version 0.7.1

* Fri Apr 09 2010 Funda Wang <fwang@mandriva.org> 0.7.0-1mdv2010.1
+ Revision: 533496
- New version 0.7.0

* Sat Apr 03 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6.1-0.1100688.5mdv2010.1
+ Revision: 530882
- Fix file list
  Add conflicts to ease upgrade
- Fix regarding new kde packaging policy

* Thu Mar 18 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6.1-0.1100688.4mdv2010.1
+ Revision: 524903
- Fix update

* Tue Mar 16 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6.1-0.1100688.3mdv2010.1
+ Revision: 521075
- Fix conflicts versionnate

* Tue Mar 16 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6.1-0.1100688.2mdv2010.1
+ Revision: 520682
- Add patch0 to fix soname
  Use major macros in file lists
- Fix lib package to follow KDE packaging std

* Mon Mar 08 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.6.1-0.1100688.1mdv2010.1
+ Revision: 515787
- Update to svn snapshot ( add KMymoney import/export )

* Sat Feb 06 2010 Jerome Martin <jmartin@mandriva.org> 0.6.0-1mdv2010.1
+ Revision: 501387
- Version 0.6.0

* Mon Jan 18 2010 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.5.5-2mdv2010.1
+ Revision: 493136
- Add missing icons in hicolor

* Tue Dec 01 2009 Funda Wang <fwang@mandriva.org> 0.5.5-1mdv2010.1
+ Revision: 472294
- new version 0.5.5

* Tue Nov 24 2009 Funda Wang <fwang@mandriva.org> 0.5.4-1mdv2010.1
+ Revision: 469411
- new version 0.5.4

* Fri Nov 06 2009 Funda Wang <fwang@mandriva.org> 0.5.3-1mdv2010.1
+ Revision: 460549
- New version 0.5.3

* Thu Oct 15 2009 Nicolas Lécureuil <nlecureuil@mandriva.com> 0.5.2-2mdv2010.0
+ Revision: 457523
- Obsolete KMymoney2 for the moment ( this will be removed when we will have it back )

* Fri Oct 09 2009 Frederik Himpe <fhimpe@mandriva.org> 0.5.2-1mdv2010.0
+ Revision: 456416
- Update to new version 0.5.2

* Tue Sep 22 2009 Funda Wang <fwang@mandriva.org> 0.5.1-1mdv2010.0
+ Revision: 447105
- New version 0.5.1

  + Thierry Vignaud <tv@mandriva.org>
    - fix file list

* Wed Sep 09 2009 Funda Wang <fwang@mandriva.org> 0.5.0-1mdv2010.0
+ Revision: 435256
- fix doc installation

* Wed Jun 03 2009 Funda Wang <fwang@mandriva.org> 0.2.9-1mdv2010.0
+ Revision: 382448
- fix desktop installation
- New version 0.2.9

* Tue May 05 2009 Funda Wang <fwang@mandriva.org> 0.2.8-1mdv2010.0
+ Revision: 372038
- New version 0.2.8

* Fri May 01 2009 Funda Wang <fwang@mandriva.org> 0.2.7-1mdv2010.0
+ Revision: 369672
- New version 0.2.7

* Fri Mar 20 2009 Funda Wang <fwang@mandriva.org> 0.2.5-1mdv2009.1
+ Revision: 358276
- New version 0.2.5

* Wed Mar 04 2009 Funda Wang <fwang@mandriva.org> 0.2.4-1mdv2009.1
+ Revision: 348414
- BR ofx
- New version 0.2.4

* Wed Feb 25 2009 Funda Wang <fwang@mandriva.org> 0.2.3-1mdv2009.1
+ Revision: 344625
- New version 0.2.3

* Fri Feb 13 2009 Funda Wang <fwang@mandriva.org> 0.2.2-1mdv2009.1
+ Revision: 340165
- new version 0.2.2

* Mon Feb 02 2009 Funda Wang <fwang@mandriva.org> 0.2.1-1mdv2009.1
+ Revision: 336323
- BR qca2
- New version 0.2.1

* Wed Jan 21 2009 Funda Wang <fwang@mandriva.org> 0.2.0-2mdv2009.1
+ Revision: 332301
- add requires

* Mon Jan 19 2009 Funda Wang <fwang@mandriva.org> 0.2.0-1mdv2009.1
+ Revision: 331080
- New version 0.2.0

* Sun Jan 04 2009 Funda Wang <fwang@mandriva.org> 0.1.9-1mdv2009.1
+ Revision: 324714
- fix file list
- New verison 0.1.9

* Tue Dec 23 2008 Funda Wang <fwang@mandriva.org> 0.1.8-1mdv2009.1
+ Revision: 317759
- drop wrong desktop file
- new version 0.1.8

* Tue Dec 16 2008 Funda Wang <fwang@mandriva.org> 0.1.7-1mdv2009.1
+ Revision: 314710
- New version 0.1.7

* Tue Dec 02 2008 Funda Wang <fwang@mandriva.org> 0.1.6-1mdv2009.1
+ Revision: 308955
- new version 0.1.6

* Tue Nov 25 2008 Funda Wang <fwang@mandriva.org> 0.1.5-1mdv2009.1
+ Revision: 306525
- fix url
- import skrooge


